

.gambarLogo {
    display: flex;
    flex-direction: column;
    /* susun vertikal */
    justify-content: center;
    /* center vertical */
    align-items: center;
    /* center horizontal */
    height: 100vh;
    /* full layar */
    text-align: center;
    /* text rata tengah */

}

/* PPW2 INTEGRASI DATABASE */
.freezeTab {
    position: sticky;
    top: 0.5px;
    position: -webkit-sticky;
    z-index: 1000;
}

.freezeTab th {
    color: #fff !important;

}

.table-container {
    max-height: 475px;
    overflow-y: auto;
}

.table-container .table-bordered {
    margin-left: 25px;
    margin-right: 50px;
}
.gmbr img {
    max-width: 50%;
    height: auto;
}

.textJudul, .textJudul2 {
    font-family: 'Poppins', sans-serif;
}

.judulData h4 {
    color: #0d9eb8;
    margin-top: 15px;
    font-weight: 700;
}

.textJudul h2 {
    margin-top: 10px;
    /* jarak dari gambar */
    font-size: 50px;
    font-weight: bold;
    color: #fff;
}

.textJudul p {
    font-size: 21px;
    color: #ffffff;
    margin-top: -45px;
}

.textJudul p span {
    display: block;
}

.textJudul2 h2 {
    margin-top: 10px;
    /* jarak dari gambar */
    font-size: 50px;
    font-weight: bold;
    color: #fff;
}

.textJudul2 p {
    font-size: 24px;
    color: #ffffff;
    margin-top: -45px;
}

.textJudul2 p span {
    display: block;
}

.textJudul2 {
    opacity: 0;
}

.roomAudit h2 {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    margin-top: 20px;
    color: #12B5D2;
}

.roomAudit {
    /* Shadow terang & jelas */
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3);
    /* Opsional: beri border-radius supaya lebih lembut */
    border-radius: 8px;
    /* Tambahan padding & background supaya lebih terlihat */
    background-color: #fff;
    padding: 15px;
}

.gmbrLogin h1 {
    padding-top: 20px;
    font-weight: 700;
    color: #fff;
}

.login {
    margin-top: 50px;
}

.login h1,
h3 {
    margin-left: 60px;
}

.login h1 {
    margin-top: 50px;
}

.login h3 {
    margin-top: -10px;
}


.gmbrLogin h3 {
    font-weight: 500;
    color: #fff;

}

.gmbrLogin .gmbrIcon {
    margin-top: 60px;
    margin-bottom: 90px;
}

.textLogin {
    display: flex;
    justify-content: center;
    /* horizontal */
    align-items: center;
    /* vertical */
    flex-direction: column;
}

.textLogin h3 {
    color: #12B5D2;
    font-weight: 600;
}

.detLogin p {
    display: inline-block;
    font-size: 20px;
}

.detLogin img {
    margin-right: 6px;
}

/* Animasi */
.textJudul {
    animation-name: fadeOut;
    animation-duration: 8s;
    animation-fill-mode: forwards;
}

.gmbr {
    animation-name: fadeIn;
    animation-duration: 8s;
    animation-fill-mode: forwards;
}

.textJudul2 {
    animation-name: fadeInJudul2;
    animation-duration: 10s;
    animation-fill-mode: forwards;
}


/* CSS Login */
.login .gmbrLogin {
    background-color: #12B5D2;
}


/* New */
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,800');

* {
    box-sizing: border-box;
}

.login {
    background: #f6f5f7;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-family: 'Montserrat', sans-serif;
    height: 100vh;
    margin: -20px 0 50px;
}

.login h1 {
    font-weight: bold;
    margin: 0;
    color: #fff;
}

.login h2 {
    text-align: center;
}

.form-container h1 {
    color: #0d9eb8 !important;
}


.overlay p {
    font-size: 14px;
    font-weight: 100;
    line-height: 20px;
    letter-spacing: 0.5px;
    margin: 20px 0 30px;
}

.login span {
    font-size: 12px;
}

.login a {
    color: #333;
    font-size: 14px;
    text-decoration: none;
    margin: 15px 0;
}



.login button {
    border-radius: 20px;
    border: 1px solid #12B5D2;
    background-color: #12B5D2;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    padding: 12px 45px;
    letter-spacing: 1px;
    text-transform: uppercase;
    transition: transform 80ms ease-in;
}

.login button:active {
    transform: scale(0.95);
}

.login button:focus {
    outline: none;
}

.login button.ghost {
    background-color: transparent;
    border-color: #FFFFFF;
}

.login form {
    background-color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 0 50px;
    height: 100%;
    text-align: center;
}

.login input {
    background-color: #eee;
    border: none;
    padding: 12px 15px;
    margin: 8px 0;
    width: 100%;
}

.login .container {
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25),
        0 10px 10px rgba(0, 0, 0, 0.22);
    position: relative;
    overflow: hidden;
    width: 768px;
    max-width: 100%;
    min-height: 480px;
}

.login .form-container {
    position: absolute;
    top: 0;
    height: 100%;
    transition: all 0.6s ease-in-out;
}

.sign-in-container {
    left: 0;
    width: 50%;
    z-index: 2;
}

.container.right-panel-active .sign-in-container {
    transform: translateX(100%);
}

.sign-up-container {
    left: 0;
    width: 50%;
    opacity: 0;
    z-index: 1;
}

.container.right-panel-active .sign-up-container {
    transform: translateX(100%);
    opacity: 1;
    z-index: 5;
    animation: show 0.6s;
}

@keyframes show {

    0%,
    49.99% {
        opacity: 0;
        z-index: 1;
    }

    50%,
    100% {
        opacity: 1;
        z-index: 5;
    }
}

.overlay-container {
    position: absolute;
    top: 0;
    left: 50%;
    width: 50%;
    height: 100%;
    overflow: hidden;
    transition: transform 0.6s ease-in-out;
}

.container.right-panel-active .overlay-container {
    transform: translateX(-100%);
}

.overlay {
    background: linear-gradient(to bottom, #32c7e2, #12b5d2);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0 0;
    color: #FFFFFF;
    position: relative;
    left: -100%;
    height: 100%;
    width: 200%;
    transform: translateX(0);
    transition: transform 0.6s ease-in-out;
}

.overlay-container .overlay H3 {
    font-weight: 600;
    color: #FFF;
    position: absolute;
    left: 0;
    top: 50px;
}

.overlay-container .overlay p {
    position: absolute;
    left: 60px;
    top: 50px;
}

.auditRoom h4{
    /* white-space: nowrap; */
    font-weight: 800;
    color: #12B5D2;
}

.auditRoom .kotak {
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.25);
    margin-left: 0px;
    background-color: #fff;
    margin-right: 0;
}

.container.right-panel-active .overlay {
    transform: translateX(50%);
}

.overlay-panel {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 0 40px;
    text-align: center;
    top: 0;
    height: 100%;
    width: 50%;
    transform: translateX(0);
    transition: transform 0.6s ease-in-out;
}

.overlay-left {
    transform: translateX(-20%);
}

.container.right-panel-active .overlay-left {
    transform: translateX(0);
}

.overlay-right {
    right: 0;
    transform: translateX(0);
}

.container.right-panel-active .overlay-right {
    transform: translateX(20%);
}

.social-container {
    margin: 20px 0;
}

.social-container a {
    border: 1px solid #DDDDDD;
    border-radius: 50%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin: 0 5px;
    height: 40px;
    width: 40px;
}

footer {
    background-color: #222;
    color: #fff;
    font-size: 14px;
    bottom: 0;
    position: fixed;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 999;
}

footer p {
    margin: 10px 0;
}

footer i {
    color: red;
}

footer a {
    color: #3c97bf;
    text-decoration: none;
}

/* END CSS Login */

/* Animasi */

@keyframes fadeInJudul2 {
    0% {
        opacity: 0;
        display: none;
    }

    80% {
        opacity: 0;
        display: none;
    }

    100% {
        opacity: 1;

    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeOut {
    0% {
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    80% {
        opacity: 1;
    }

    100% {
        opacity: 0;
        display: none;
    }
}
